这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

为当前最终发行版之前的所有版本提供支持
回复
头像
IsoaSFlus
帖子: 366
注册时间: 2012-11-13 11:30
系统: ubuntu17.10,Arch
送出感谢: 5 次
接收感谢: 4 次
联系:

这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

#1

帖子 IsoaSFlus » 2013-02-01 11:47

我在UBUNTU的电源管理中设置了合上盖子不休眠的,但这e17好像不给我面子,仍然是合上盖子就休眠。。。实在受不了了,前来向大大们求助^_^
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

Re: 这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

#2

帖子 photor » 2013-02-01 12:18

我这里反过来了,e17想设置成合上盖子就休眠,但是不知道怎么实现 :em06
另外,lz在UBUNTU的电源管理中设置本来就不应该管用吧,e17用的是自己的电源设置,你自己在e17的设置面板中找一找 :em09
头像
IsoaSFlus
帖子: 366
注册时间: 2012-11-13 11:30
系统: ubuntu17.10,Arch
送出感谢: 5 次
接收感谢: 4 次
联系:

Re: 这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

#3

帖子 IsoaSFlus » 2013-02-03 9:22

photor 写了:我这里反过来了,e17想设置成合上盖子就休眠,但是不知道怎么实现 :em06
另外,lz在UBUNTU的电源管理中设置本来就不应该管用吧,e17用的是自己的电源设置,你自己在e17的设置面板中找一找 :em09
找了,但电源管理里面都是一些奇怪的东西。。。
头像
lanjian9151
帖子: 397
注册时间: 2008-01-09 21:19
系统: Gentoo
送出感谢: 0
接收感谢: 10 次
联系:

Re: 这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

#4

帖子 lanjian9151 » 2013-02-03 13:42

IsoaSFlus 写了:
photor 写了:我这里反过来了,e17想设置成合上盖子就休眠,但是不知道怎么实现 :em06
另外,lz在UBUNTU的电源管理中设置本来就不应该管用吧,e17用的是自己的电源设置,你自己在e17的设置面板中找一找 :em09
找了,但电源管理里面都是一些奇怪的东西。。。
这些属于ACPI的events,一般来讲DE会自带ACPI的管理,所以会被接管,在ubuntu里面那个应该是不起作用的。E17的ACPI管理在 setting-->input里面的ACPI bindings里面,如图
2013-02-03-133827_753x390_scrot.png
在左面默认是有绑定的,有个叫lid close的,把那个删除就行了。我把所有默认的都删除了,E17貌似无法捕获我机器的events,所以删了就找不回来了,我用systemd的ACPI管理。
这些用户感谢了作者 lanjian9151 于这个帖子 (主题 2):
photor (2013-02-04 10:42) • IsoaSFlus (2013-02-05 8:10)
评价: 7.41%
头像
IsoaSFlus
帖子: 366
注册时间: 2012-11-13 11:30
系统: ubuntu17.10,Arch
送出感谢: 5 次
接收感谢: 4 次
联系:

Re: 这蛋疼的e17啊。。。怎么设置才能合上盖子不休眠?

#5

帖子 IsoaSFlus » 2013-02-04 8:53

lanjian9151 写了:
IsoaSFlus 写了:
photor 写了:我这里反过来了,e17想设置成合上盖子就休眠,但是不知道怎么实现 :em06
另外,lz在UBUNTU的电源管理中设置本来就不应该管用吧,e17用的是自己的电源设置,你自己在e17的设置面板中找一找 :em09
找了,但电源管理里面都是一些奇怪的东西。。。
这些属于ACPI的events,一般来讲DE会自带ACPI的管理,所以会被接管,在ubuntu里面那个应该是不起作用的。E17的ACPI管理在 setting-->input里面的ACPI bindings里面,如图
2013-02-03-133827_753x390_scrot.png
在左面默认是有绑定的,有个叫lid close的,把那个删除就行了。我把所有默认的都删除了,E17貌似无法捕获我机器的events,所以删了就找不回来了,我用systemd的ACPI管理。
十分感谢,已经解决问题^_^
回复

回到 “老旧版本支持”